#include "partition.h"
#include <vector>
#include <iostream>
const int NMAX=1000005;

using namespace std;

vector<int> ansF;

vector<int> solve(std::vector<int> v)
{
    vector<int> ansF;
    ansF.push_back(v.size()-1);
    for(int i=0;i<v.size()-1;i++) ansF.push_back(i);
    return ansF;
}

/*1
8
6 6 3 1 1 4 4 3*/
